Need guidance for ionic 1


#1

Hi Everyone,

I have developed an application using Ionic 1.

Ionic enviornments as follows:

Everything works fine upto last week.

For the past one week i can’t able to build the code.

When I’m migrating environment from android 6.2 to 6.3. I’m getting errors like…

I dont know how to proceed?

Can anyone please help this out ASAP?

Still Ionic developers provide support for ionic 1 projects?

Many Thanks,

Gayathri


#2

I encountered this problem last week. It’s related to Google releasing a new android sdk. There is a related question.

The solution is to use https://github.com/dpa99c/cordova-android-support-gradle-release